.single-events .page__head .back { color: #41362e; }
.single-events .page__head .back:hover { color: #b39666; }


.artist__info {
    margin-top: 15px;
}
.artist__info h1 {
    text-align: left;
    text-shadow: none;
    color: #41362e;
    font-size: 2rem;
}
.artist__info .module header + p { font-size: 1.1rem; }
.single-artists .videos { margin-top: 30px; }
.single-artists .videos .embed-container { margin-top: 30px; position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.single-artists .similar { padding-top: 30px; }
.single-artists .similar * { color: #FFF; }
.single-artists .similar-artist { margin-top: 30px; }
.artist__social { list-style: none; }
.artist__social li { padding: 10px 0; font-size: 1.2rem;}

.similar-artists { 
    background: url(https://bbt-media.sfo2.cdn.digitaloceanspaces.com/static/bbt-artist-bg.jpg) no-repeat center center;
    background-size: cover;
    color: #fff;
    padding-bottom: 30px;
}

.block1 .feature-block-content { background-color: #000; }
.home .slick-list { background-color: #000; }
.cta-row { text-align: center; }
.cta-row img { max-width: 150px; margin: 0 auto 30px auto; }

@media screen and (min-width: 768px) {
    .single-artists .page__head {
        padding: 0 45px;
    }
    .single-artists .page__head img {
        max-width: 100%;
        box-shadow: 8px 8px 15px rgba(0,0,0,.5);
        height: auto;
    }
    .artist__info {
        margin-top: 30px;
    }
    .artist__info h1 {
        font-size: 3rem;
        text-align: left;
    }
    .artist__info .module header + p { font-size: 1.5rem; }
    .single-artists .videos { margin-top: 45px; }
    .single-artists .similar { padding-top: 45px; }
    .block1 .feature-block-content { background-color: transparent; }
    .home .slick-list { background: none; }
}
@media screen and (min-width: 1400px) {
    .single-artists .page__head {
        padding: 0 15px;
    }
}

#sticky-event-list { display: flex; } 
#sticky-event-list .event__details time, #sticky-event-list .event__details p { display: none; }
#sticky-event-list .event { background-color: #FFF; margin-bottom: 15px; }
#sticky-event-list .event:first-of-type { margin-right: 5px; }
#sticky-event-list .event:last-of-type { margin-left: 5px; }
#sticky-event-list .event img { max-height: none; }
#sticky-event-list h1 { font-size: 1.5rem; }

@media screen and (min-width: 768px) {
    #sticky-event-list { display: block; }
    #sticky-event-list .event__details time, #sticky-event-list .event__details p { display: block; }
    #sticky-event-list .event { background-color: #b8955f; margin-bottom: 45px; }
    #sticky-event-list .event:first-of-type { margin-right: 0; }
    #sticky-event-list .event:last-of-type { margin-left: 0; }
    #sticky-event-list h1 { font-size: 1.7rem; }
}